#content {
	margin: 0 20%;
	width: 60vw;
	align-content: center;
	text-align: center;
}

img {
	object-fit: contain;
	height: 25vw; 
}

.cat {
	position: absolute;
	display: block;
	top: 14%;
	opacity: 1;
	left: 6%;
	height: 14vw;
	width: 16vw;
	transform: rotate(20deg);
}

body {
	font-family: Arial, Helvetica, sans-serif	
}

#images {
	position: relative;
	display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 0;
	max-height: 25vw;
}

s {
	color: rgba(0,0,0,0.5);
	user-select: none;
	background: linear-gradient(to left top, transparent 47.75%, black 49.5%, black 50.5%, transparent 52.25%),
				linear-gradient(1deg, transparent 47.75%, black 49.5%, black 50.5%, transparent 52.25%),
				linear-gradient(4deg, transparent 47.75%, black 49.5%, black 50.5%, transparent 52.25%),
				linear-gradient(-2deg, transparent 47.75%, black 49.5%, black 50.5%, transparent 52.25%);
}

input[type="number"] {
	width: 13%;
}

form {
	border: 1px solid black;
	border-radius: 15px;
	padding: 5%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}